» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libpanelappletmm2.6
lucid  ]

Source Package: libpanelappletmm2.6 (2.26.0-1) [universe]

Links for libpanelappletmm2.6

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Bradley Bell
  • Debian GNOME Maintainers (Mail Archive)
  • Deng Xiyue

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libpanelappletmm-2.6-1c2
C++ wrappers for libpanel-applet (shared library)
libpanelappletmm-2.6-dev
C++ wrappers for libpanel-applet (development files)

Other Packages Related to libpanelappletmm2.6

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.51)
    common build system for Debian packages
  • adep: chrpath
    Tool to edit the rpath in ELF binaries
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: dpkg-dev (>= 1.14.16)
    Debian package development tools
  • adep: gnome-pkg-tools (>= 0.11)
    Tools for the Debian GNOME Packaging Team
  • adep: libgconfmm-2.6-dev (>= 2.6.0)
    C++ wrappers for GConf (development files)
  • adep: libgtkmm-2.4-dev (>= 2.4.0)
    C++ wrappers for GTK+ (development files)
  • adep: libpanel-applet2-dev (>= 2.14.0)
    library for GNOME Panel applets - development files
  • adep: doxygen
    Documentation system for C, C++, Java, Python and other languages

Download libpanelappletmm2.6

FileSize (in kB)MD5 checksum
libpanelappletmm2.6_2.26.0-1.dsc 1.6 kB ff6cf5b9b4767ac4eb28a68ec873fee1
libpanelappletmm2.6_2.26.0.orig.tar.gz 354.2 kB 4ba42bcfad45b299b185db44971bb18f
libpanelappletmm2.6_2.26.0-1.diff.gz 3.0 kB 8f2ebc68e184d35d960b7e3c4255c493
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libpanelappletmm2.6
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/libpanelappletmm2.6